@font-face {
    font-family: 'GT America Condensed';
    src: url('../../assets/fonts/GTAmerica-CondensedRegular.woff2') format('woff2'),
        url('../../assets/fonts/GTAmerica-CondensedRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GT America';
    src: url('../../assets/fonts/GTAmerica-Regular.woff2') format('woff2'),
        url('../../assets/fonts/GTAmerica-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GT America';
    src: url('../../assets/fonts/GTAmerica-Bold.woff2') format('woff2'),
        url('../../assets/fonts/GTAmerica-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GT America Compressed';
    src: url('../../assets/fonts/GTAmerica-CompressedBold.woff2') format('woff2'),
        url('../../assets/fonts/GTAmerica-CompressedBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


#s1 {
    position: relative;
}
#scroll {
    position: absolute;
    right: 20px;
    bottom: 60px;
}

body {
    font-family: 'GT America';
    font-weight: normal;
    font-size: 16px;
    background-color: #fff;
}

b, strong {
    font-family: 'GT America';
    font-weight: bold;
}

h1, h2, h3, h4 {
    font-family: 'GT America Compressed', Arial;
    text-transform: uppercase;
}

.color-blue {
    color: #100690;
}
.color-gray {
    color: #717E86;
}
.color-white {
    color: white;
}

.bg-blue {
    background-color: #425AA2;
}

h2 {
    font-size: 60px;
    line-height: 60px;
    margin-bottom: 30px;
}
h3 {
    font-size: 38px;
    line-height: 40px;
    margin-bottom: 30px;
}


#s1 .header {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    padding: 40px;
}

#s1 .hero img {
    width: 100%;
    object-fit: cover;
    position: relative;
}

.section {
    padding: 90px 0;
}

.group {
    display: flex;
    justify-content: space-around;
    margin-top: 80px;
}
.group div {
    position: relative;
}
.group div span {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    margin-top: -32px;
    font-size: 20px;
    font-family: 'GT America Condensed', Arial;
    font-weight: normal;
}
.group div h3 {
    margin-bottom: 0;
}

.group b {
    font-family: 'GT America Compressed', Arial;
    text-transform: uppercase;
}

#s3 {
    background: url('../../assets/img/nuvem.jpg') no-repeat bottom center scroll; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.air {
    margin: 50px 0 50px;
}

.group.num h3 {
    font-size: 60px;
    line-height: 60px;
    margin-bottom: 10px;
}
.group.num b {
    line-height: 18px;
    font-size: 23px;
}

.flags {
    display: flex;
    gap: 20px;
}
.flags div {
    flex: 1;
}
.flags div img {
    width: 100%;
}
.flags div span {
    display: block;
    font-size: 13px;
    margin-top: 10px;
    line-height: 15px;
}

.flags-wrap {
    display: flex;
    flex-direction: column;
    gap: 35px;
    margin-top: 50px;
}

#s5 img {
    max-width: 100%;
}
#s5 h2 {
    margin-bottom: 50px;
}

.articles {
    display: flex;
    flex-direction: row;
    gap: 0px;
    margin-top: 45px;
}
.article-item {
    flex: 1;
}
.article-thumb {
    width: 100%;
    height: 300px;
    border-radius: 10px;
}
.article-thumb img {
    width: 100%;
    height: 100%;
}
.article-info {
    padding: 10px 40px;
    padding-bottom: 0;
}
.article-info h3 {
    margin-bottom: 2px;
    font-size: 22px;
    line-height: 28px;
}

.grid-container {
    max-width: 80rem;
 }

 h3.subtitle {
    margin-bottom: 10px;
 }

 .cta {
    margin-top: 110px;
 }
 .cta .button {
    border-radius: 13px;
    padding: 20px 50px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    color: #100690;
background: #FEFEFE;
background: linear-gradient(180deg, rgba(254, 254, 254, 1) 0%, rgba(237, 237, 237, 1) 100%);
border: 1px solid #717E86;
    font-family: 'GT America Compressed', Arial;
    text-transform: uppercase;
    font-size: 22px;
 }
 .cta .button img {
    width: 24px;
    height: auto;
 }

 .news {
    display: flex;
    flex-direction: column;
    gap: 60px;
 }
 .new {
    display: flex;
    gap: 40px;
 }
 .new div {
    flex: 1;
 }
 .new-thumb img {
    width: 100%;
 }
 .new div h3 {
    margin-bottom: 20px;
 }
 
 .new div p {
    margin-bottom: 0;
 }

 #s7 {
    padding-top: 30px;
    position: relative;
 }
  #s7 .grid-container {
    position: relative;
  }
 #bg7 {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    z-index: 0;
 }
 
  #s7  .p {
    margin-bottom: 300px;
  }

  .fixed {
    position: absolute;
    bottom: 35px;
    left: 50%;
    text-align: center;
    margin-left: -450px;
    width: 900px;
    z-index: 1;
    font-size: 26px;
    line-height: 27px;
    font-family: 'GT America Condensed', Arial;
  }

  .social a {
    display: flex;
    align-items: center;
  }
  .social a:nth-child(2) {
    margin-top: -3px;
  }
  .social a:nth-child(3) {
    margin-top: -4px;
  }

  
 #s88 {
    position: relative;
    
    background: url('../../assets/img/air4.jpg') no-repeat bottom center scroll; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
 }
  #s88 .grid-container {
    position: relative;
  } 
  
  #bg8 {
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    z-index: 0;
 }

 footer {
    position: relative;
    z-index: 10;
    display: flex;
    justify-content: space-between;
    align-items: end;
    margin-top: -140px;
    color: white;
    padding: 0 50px;
 }


 #bt-right {
    display: flex;
    flex-direction: column;
    gap: 40px;
    text-align: right;
 }
 .social {
    justify-content: end;
    display: flex;
    gap: 40px;
    align-items: center;
 }

 #s88 .group {
    margin-top: 30px;
    margin-bottom: 700px;
 }



 @media (max-width: 895px) {
    .fixed {
        width: 600px;
        margin-left: -300px;
        bottom: 0;
        font-size: 23px;
        line-height: 23px;
    }
 } 
 @media (max-width: 850px) {
    #s1 .header {
        position: relative;
        background-color: #4171B3;
        text-align: center;
        padding: 20px;
    }

    #s1 .header img {
        width: 170px;
    }
 }
 @media (max-width: 800px) {
    .articles {
        flex-direction: column;
        gap: 50px;
    }
    .article-info {
        flex: 1;
    }
    .article-info p { 
        margin-bottom: 0;
    }
    .flags {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    }
    .section {
    padding: 50px 0;
}
.article-thumb {
    width: 100%;
    height: auto;
}

 }


 @media (max-width: 750px) { 
    #s3 .group.num {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 30px;
        text-align: left;
        margin-top: 0;
    }
    #s7 .p {
    margin-bottom: 190px;
}
p {
    font-size: 14px;
    line-height: 19px;
}
 }


 @media (max-width: 700px) {
    #s88 br {
        display: none;
    }
        .fixed {
        width: 400px;
        margin-left: -200px;
        bottom: 0;
        font-size: 17px;
        line-height: 17px;
    }
    h2 {
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 20px;
}h3 {
    font-size: 27px;
    line-height: 28px;
}

.group.um {
    display: grid;
    gap: 25px;
    text-align: left;
        justify-content: left;
}
.group.num h3 {
    font-size: 46px;
}


 }

 
 @media (max-width: 639px) {

#s88 {
    background-color: #3A6CB3;
    background-size: 100%;
}


    .article-info {
    padding: 10px 15px;
    padding-bottom: 0;
}
        #s7 .p {
        margin-bottom: 25px;
    }
    .fixedd {
              margin-bottom: 60px;
              
    font-family: 'GT America Condensed', Arial;
        text-align: left;
        font-size: 17px;
        line-height: 20px;
    }
    .fixed {
        width: 340px;
        margin-left: -170px;
        bottom: -13px;
        font-size: 15px;
        line-height: 16px;
    }
    .new {
        flex-direction: column;
        gap: 30px;
    }
 
    .cta {
    margin-top: 85px;
}

.cta .button {
    display: flex;
    font-size: 19px;
    padding: 20px;
    margin-bottom: 0;
}
.article-info h3 {
    margin-bottom: 8px;
    font-size: 22px;
    line-height: 23px;
}

.air {
    margin: 35px 0 20px;
}

#s88 .group {
    text-align: left;
    gap: 30px;
    margin-bottom: 195px;
    gap: 30px;
    margin-top: 10px;
}

#s5 img.hide-for-medium {
    margin-top: 40px;
}
.text-center,
#s2 {
    text-align: left;
}

#s5 h3,
h2,
h3.text-center {
    text-align: center !important;
}

#fix {
    width: 80%;
         margin: 30px auto 0;
        display: table;
}

    h2 {
        font-size: 34px;
        line-height: 32px;
        margin-bottom: 20px;
    }
#scroll {
    display: none;
}

.group.num h3 {
        font-size: 32px;
        line-height: 40px;
    }
    .group.num b {
          line-height: 15px;
        font-size: 15px;
        display: block;
}
    h3 {
        font-size: 24px;
        line-height: 25px;
    }

.group div span {
        margin-top: -31px;
    font-size: 17px;
}
.flags {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
            gap: 30px;
    }

    section {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    #s1 {
        padding: 0 !important;
    }

    footer {
        position: relative;
        margin: 0;
        background-color: #100690;
        display: block;
        padding: 30px 0;
        text-align: center;
        font-size: 14px;
    }
    #bt-right {
        text-align: center;
        gap: 20px;
        margin-top: 30px;
    }
    .social {
        justify-content: center;
    }

 } 